{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/RFA_Video/20260717/6a5a874a58de4a32998a36a5/t_fc0ecd68debf4a87a87f4f57753c721a_name_Uyghur_News_07_17_2026/file_540x960-1600-v4.mp4"
  ],
  "id": 934,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-07-17T19:53:03",
  "published_at_display": "17 Jul 2026, 19:53 GMT",
  "source_name": "rfa_uyghur_video_scrape",
  "source_name_label": "RFA Uyghur Video Scrape",
  "source_type": "scrape",
  "summary": null,
  "title": "ئەركىن ئاسىيا رادىيوسى ئۇيغۇرچە خەۋەرلىرى (2026-يىل 17-ئىيۇل)",
  "topic": "سىن",
  "translation_language": "",
  "url": "https://www.rfa.org/uyghur/video/2026/07/17/ec024bd4-5d8b-4567-bab6-68dc84997e46/"
}